<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$employeename   = stripslashes($_POST['employeename']);
$address        = stripslashes($_POST['address']);
$employeecode   = stripslashes($_POST['employeecode']);
$mobile         = stripslashes($_POST['mobile']);

$sql_update = "UPDATE employee_master SET ";
$sql_update .= "ename='$employeename',";
$sql_update .= "eaddress='$address',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "ecode='$employeecode'";
$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:employeeMasterDashboard.php");




?>      